[Setup]
Name= EPU
AppID =0x0501
Version=1.03.15
Install=Setup.exe -s
Uninstall=Setup.exe -u -s
IsSupported=IsSupported.dll
SetupIcon=AppSetup.png
BarItem=1
MainDll=EPU.dll
BarIcon=\resource\button\bar_button
GroupID = 0x10
SubGroupID = 0x20
Order = 0x10
Reboot=1
Size = 10.8MB

